Home System Requirements

Süsteemi nõuded

  • ionCube laadur paigaldatud oma veebiserver (saadaval tasuta)
  • Apache versioon 1.3.x või rohkem
  • MySQL versioon 4.1.18 või üle
  • php 4.x/5.3.x aga madalam kui 5.5.x